body {
  padding-top: 40px;
  padding-bottom: 40px;
  background: #fff;
  background-image: url("../VAADIN/themes/applayout/img/login-background.jpg");
  background-repeat: no-repeat;
  background-position: top right;
}
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
  background-color: #fff;
  border-color: #000;
  border-style: groove;
  -webkit-border-radius: 10px;
  box-shadow: 2px 2px 5px #000;
  padding-top: 0px;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}
.container-fluid {
  height: 100%;
  display: table;
  width: 100%;
  padding: 0;
  position: fixed;
}
.row-fluid {
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}
.centering {
  float: none;
  margin: 0 auto;
}
body {
  background-size: cover;
}
#menu_item {
  background: #ff7f27;
}
.form-signin {
  max-width: 505px;
  height: 302px;
  border: 5px solid #ff7f27;
  box-shadow: 2px 2px 5px #857070;
  border-radius: 0;
  background: #fff;
  padding: 0;
  position: relative;
}
.form-signin img.v-icon {
  float: left;
  background: #d2050e;
}
.form-signin input[type="password"],
.form-signin input[type="text"] {
  width: 290px;
  margin-top: 0;
  margin-left: 22px;
  background: #fff;
  border: 2px solid #b3b3b3;
  border-radius: 10px;
  color: #808080 !important;
  outline: none;
  box-shadow: none;
  font-family: "Trebuchet MS", Arial, Sans serif;
  color: #808080;
  font-size: 18px;
  float: left;
}
.form-signin input[type="password"]:focus,
.form-signin input[type="text"]:focus {
  box-shadow: none;
}
.form-signin input[type="text"] {
  margin-bottom: 8px;
}
#imagesCheckbox {
  position: absolute;
  top: 2px;
  left: 0;
}
#imagesCheckbox.unchecked {
  background: url("/logios/VAADIN/themes/applayout/img/unchecked.png");
  height: 18px;
  width: 17px;
  background-repeat: no-repeat;
}
#imagesCheckbox.checked {
  background: url("/logios/VAADIN/themes/applayout/img/checked.png");
  height: 18px;
  width: 17px;
  background-repeat: no-repeat;
}
label.checkbox {
  margin-left: 190px;
  position: relative;
}
.form-signin .form-signin-heading {
  font-family: "Trebuchet MS", Arial, Sans serif;
  font-size: 20px;
  font-weight: bold;
  color: #ff7f27;
  border-bottom: 2px solid #ff7f27;
  width: 285px;
  float: left;
  display: block;
  text-align: left;
  margin-left: 22px;
  padding-left: 2px;
  padding-bottom: 1px;
  margin-top: 30px;
  float: left;
  margin-bottom: 15px;
}
.form-signin .btn-lg {
  width: 290px;
  margin-left: 22px;
  font-family: "Trebuchet MS", Arial, Sans serif;
  font-size: 18px;
  font-weight: bold;
  background: #999bf2;
  text-transform: uppercase;
  margin-bottom: 30px;
  border: none;
  float: left;
}
.form-signin .btn-lg:active,
.form-signin .btn-lg:hover {
  border: none;
  outline: none;
}
.form-signin .alert {
  background: #fff;
  border: 1px solid #ff7f27;
  position: absolute;
  bottom: -500px;
  bottom: -63px;
  z-index: 11;
  width: 505px !important;
  left: -6px;
  right: 0;
  margin: auto;
  color: #ff7f27;
}
#login_checkbox {
  visibility: hidden;
}
.form-signin .checkbox {
  float: left;
  margin-left: 22px;
}
#menu_item {
  background: #ff7f27;
  padding: 5px;
  position: fixed;
  bottom: 0px;
  width: 100%;
  color: #fff;
}
/* Reset */
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open,
.dropdown-toggle,
.btn-primary {
  outline: none;
}
/* Override Chrome yellow autofill input */
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
}
/*@media screen and (min-width  unquote('0\0'))
   //Tus estilos CSS para IE9, IE10, IE11  
  .form-signin img.v-icon
    height 281px*/
